
/* Class = "NSButtonCell"; title = "Fine"; ObjectID = "8vK-Nu-dzi"; */
"8vK-Nu-dzi.title" = "Fine";

/* Class = "NSSegmentedCell"; dCm-aV-EjP.ibShadowedToolTips[0] = "Click per selezionare l’immagine."; ObjectID = "dCm-aV-EjP"; */
"dCm-aV-EjP.ibShadowedToolTips[0]" = "Click per selezionare l’immagine.";

/* Class = "NSSegmentedCell"; dCm-aV-EjP.ibShadowedToolTips[1] = "Click per selezionare la maschera dell’immagine."; ObjectID = "dCm-aV-EjP"; */
"dCm-aV-EjP.ibShadowedToolTips[1]" = "Click per selezionare la maschera dell’immagine.";

/* Class = "NSSlider"; ibShadowedToolTip = "Regola la scala dell’immagine."; ObjectID = "gzD-a7-rxk"; */
"gzD-a7-rxk.ibShadowedToolTip" = "Regola la scala dell’immagine.";

/* Class = "NSButton"; ibShadowedToolTip = "Completa modifica."; ObjectID = "hhJ-Cs-DY9"; */
"hhJ-Cs-DY9.ibShadowedToolTip" = "Completa modifica.";
